<?php

namespace App\Modules\Notifications;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('notifications');
    }

    public function boot()
    {
        parent::boot('notifications');
    }
}
